@charset "utf-8";
/* CSS Document */

body, table, th, td, button, select, input {font-family:'Open Sans', sans-serif;font-size:14px;color:#666;}
img{max-width: 100%}

#ueaWrap{width: 100%; overflow: hidden}

#ueaHeader{position: relative; min-height: 294px; background: url(/uea/images/main_visual.jpg) no-repeat 50% 0; background-size: cover}
#ueaHeader .logo{position: absolute; left: 0; top: 17px; width: 50%}
#ueaHeader .logo>a{display: block; width: 217px; height: 79px; background: url(/uea/images/logo.png) no-repeat 0 0; background-size: contain}
#ueaHeader .container{position: relative}
#ueaWrap.main #ueaHeader{height: 662px; background: none}

#ueaHeader #gnb{position: absolute; top: 110px; right: 0; width: 100%; z-index: 6}
#ueaHeader #gnb .total_gnb_btn{display: block; width:66px; height: 62px; border: 0 none; background: #e8eefe url(/uea/images/icon_gnb.png) no-repeat 50% 50%; position: absolute; top: 0; right: 66px; z-index: 1;outline: none}
#ueaHeader #gnb .total_gnb_btn[aria-expanded='true']{background-image: url(/uea/images/icon_gnb_cls.png)}
#ueaHeader #gnbList{width: 100%; background: #e8eefe;}
#ueaHeader #gnbList>nav{padding: 30px; padding-top: 75px;}
#ueaHeader #gnbList>nav>ul{margin-left: -20px}
#ueaHeader #gnbList>nav>ul:after{content: ""; display: block; clear: both}
#ueaHeader #gnbList>nav>ul>li{width:173px; float: left; margin-left: 20px}
#ueaHeader #gnbList>nav>ul>li>a{display: block; font-size: 16px; color: #525255; font-weight: 700; padding-bottom: 14px; border-bottom: 2px solid #606165}
#ueaHeader #gnbList>nav>ul>li>ul{padding-top: 25px}
#ueaHeader #gnbList>nav>ul>li>ul>li{margin-bottom: 10px}
#ueaHeader #gnbList>nav>ul>li>ul>li>a{display: block; color: #525255; font-size: 13px; line-height: 1.3;}
#ueaHeader #gnbList>nav>ul>li>ul>li>a:hover{color: #f36b1f;}

#ueaHeader .util{position: absolute; top: 110px; right: 0; z-index: 6}
#ueaHeader .util .s_lang button{width: 66px; height: 62px; border: 0 none; background: #192462 url(/uea/images/icon_globe.png) no-repeat 50% 50%; position: absolute; right: 0; top: 0; outline:none}
#ueaHeader .util .s_lang{background:#182362; padding-right: 66px}
#ueaHeader .util .s_lang>ul{padding: 0 10px; display: none}
#ueaHeader .util .s_lang>ul:after{content: "";display: block; clear: both}
#ueaHeader .util .s_lang>ul>li{float: left}
#ueaHeader .util .s_lang>ul>li>a{display: block; padding:23px 16px; color: #fff; font-size: 16px}
#ueaHeader .util .s_lang.open>ul{display: block}


#ueaHeader .sns{position: absolute; top: 110px; right: -132px; z-index: 6;display:block;width: 132px; height: 62px;}
#ueaHeader .sns ul{overflow:hidden;}
#ueaHeader .sns ul li{width:50%;height:62px;float:left;background: url(/uea/images/icon_sns.png) no-repeat #192462;border-left:1px solid #37417b;}
#ueaHeader .sns ul li:last-child{background-position:-66px 0;}
#ueaHeader .sns ul li a{display:block;width:100%;height:100%;font-size:0;}


/*#ueaHeader .top_icon{background: url(/uea/images/logo_uea2019.png) no-repeat 0 0; width: 114px; height: 141px; position: absolute; right: 15px; top: 0}*/
#ueaHeader .top_quick{position: absolute; top: 172px; width: 100%}
#ueaHeader .top_quick>ul:after{content: ""; display: block; clear: both}
#ueaHeader .top_quick>ul>li{width: 20%; float: left}
#ueaHeader .top_quick>ul>li>a{display: block; height: 122px; color: #fff; font-size: 17px; font-weight: 300; background: #3a67f3; padding: 0 20px}
#ueaHeader .top_quick>ul>li+li>a{border-left: 1px solid #688af6}
#ueaHeader .top_quick>ul>li>a:hover,
#ueaHeader .top_quick>ul>li.active>a{background: #304279; border-color: #304279; font-weight: 600; letter-spacing: -0.25px;}
#ueaHeader .top_quick>ul>li>a:before{content: ""; display: inline-block; vertical-align: middle; height: 100%}
#ueaHeader .top_quick>ul>li>a>span{display: inline-block;vertical-align: middle}
#ueaWrap.main #ueaHeader .top_quick{top: 539px}

/* sub_visual */
#ueaHeader.sub_01{background-image: url(/uea/images/sub_visual_01.jpg)}
#ueaHeader.sub_02{background-image: url(/uea/images/sub_visual_02.jpg)}
#ueaHeader.sub_03{background-image: url(/uea/images/sub_visual_03.jpg)}
#ueaHeader.sub_04{background-image: url(/uea/images/sub_visual_04.jpg)}
#ueaHeader.sub_05{background-image: url(/uea/images/sub_visual_05.jpg)}
#ueaHeader.sub_06{background-image: url(/uea/images/sub_visual_06.jpg)}

/* gnbNavi */
#gnbNavi{background: #fff; margin-top: 110px; position: relative; z-index: 5}
#gnbNavi>.container{padding-right: 132px; position: static}
#gnbNavi .gnb_navi>ul{width: 100%; display: table}
#gnbNavi .gnb_navi>ul>li{display: table-cell; width: 16.6666666667%}
#gnbNavi .gnb_navi>ul>li+li:before{content: ""; width: 1px; height: 22px; background: #d8d8d8; position: absolute; top: 23px}
#gnbNavi .gnb_navi>ul>li>a{display: block; font-size: 14px; color: #656565; text-align: center; padding: 24px 0;}
#gnbNavi .gnb_navi>ul>li .depth2{position: absolute; width: 100%; left: 0; background: #192462; display: none}
#gnbNavi .gnb_navi>ul>li .depth2>ul{width: 1200px; margin: 0 auto; padding: 35px 40px}
#gnbNavi .gnb_navi>ul>li .depth2>ul:after{content: "";display: block; clear: both}
#gnbNavi .gnb_navi>ul>li .depth2>ul>li{float: left; width: 33.333333%}
#gnbNavi .gnb_navi>ul>li .depth2>ul>li>a{display: block; color: #6975bc; font-size: 13px; padding: 10px}
#gnbNavi .gnb_navi>ul>li .depth2>ul>li>a:hover{color: #fff}
#gnbNavi .gnb_navi>ul>li.active>a{background: #192462; color: #fff; font-weight: 700}
#gnbNavi .gnb_navi>ul>li.active .depth2{display: block}
#gnbNavi .gnb_navi>ul>li+li.active:before{background:#192462}

/* page_location */
.page_location{background: #e8eefe; border-top: 1px solid #ccd5ec; border-bottom: 1px solid #ccd5ec}
.page_location .container{position: relative; padding-left: 80px}
.page_location .p_home{display: block; border: 1px solid #ccd5ec; width: 80px; height: 55px; background: url(/uea/images/icon_home.png) no-repeat 50% 50%; position: absolute; left: -1px; top: -1px}
.page_location .location_box_wrap{margin-left: -1px}
.page_location .dropdown{min-width: 280px;float: left;margin: -1px 0 -1px -1px}
.page_location .dropdown button{display: block; color: #414661; background: #e8eefe; border: 1px solid #ccd5ec; padding: 0 20px; padding-right: 65px; height: 55px; position: relative; width: 100%; text-align: left}
.page_location .dropdown button:before{content: ""; position: absolute; width: 65px; height: 100%; top:0; right: 0; background:url(/uea/images/icon_arrow_down.png) no-repeat 50% 50%}
.page_location .dropdown-menu{width: 100%; border-color:#ccd5ec; padding: 0; margin-top: -1px}
.page_location .dropdown-menu>li>a{padding: 10px 20px}
.page_location .dropdown-menu > .active > a, 
.page_location .dropdown-menu > .active > a:hover, 
.page_location .dropdown-menu > .active > a:focus{background-color: #6e7da3;}
.page_location .dropdown.open button{color: #525255; font-weight: 600; letter-spacing: -0.25px}
.page_location .dropdown.open button:before{background-image: url(/uea/images/icon_arrow_up.png)}


#ueaFooter{background: #b9becd; padding: 42px 0}
#ueaFooter .container:after{content: ""; display: block; clear: both}
#ueaFooter .f_logo{float: left; padding-left: 25px; padding-top: 22px;opacity: 0.5;}
#ueaFooter .f_info{float: right; color: #fff; padding-right: 92px; line-height: 1.6}
#ueaFooter .f_info .f_copy{margin-top: 20px}
#ueaFooter .f_info strong{font-weight: 600;}
#ueaFooter .f_info strong:not(:nth-of-type(1)){padding-left: 16px}

.page_tit{margin-top: 50px}
.page_tit>h1{font-size: 36px; color: #3a67f3; letter-spacing: -0.4px; position: relative; padding:8px 0 8px 30px; line-height: 1}
.page_tit>h1:before{content: ""; width: 5px; height: 100%; background: #3a67f3; position: absolute; left: 0; top: 0}

.cont_wrap{padding: 45px 0 100px 30px; line-height: 1.4; letter-spacing:0;}


@media (max-width: 1600px) {
	#ueaHeader .sns{top: 20px;right:0;}

}



@media (max-width: 1199px) {
	#ueaContent .container{padding: 0 15px}
	#ueaFooter .f_info{text-align: right; padding-right: 15px}

	#ueaHeader #gnbList>nav>ul>li{width: 33.33333%; margin: 0; margin-bottom: 20px; padding-left: 20px}
}

@media (max-width: 1023px) {
}

@media (max-width: 991px) {
	#ueaHeader .logo>a{width: 225px; height: 87px; background-image: url(/uea/images/logo_c.png)}
	
	#ueaHeader #gnb{top: 20px;}
	#ueaHeader #gnb .total_gnb_btn{right:0;}
	#ueaHeader .util{top: 20px;right:198px;}
	#ueaHeader .sns{right:66px;}

	#gnbNavi>.container{padding-right: 0}
}

@media (max-width: 767px) {
	#ueaWrap.main #ueaHeader{height:auto}
	
	#ueaHeader .logo{left: 20px}
	#ueaHeader .logo>a{width: 80%}
	
	#ueaHeader #gnbList>nav>ul>li{width: 100%}
	
	#ueaHeader .top_quick{position: static; padding-top: 150px}
	#ueaWrap.main .top_quick{padding-top: 492px}
	#ueaHeader .top_quick>ul>li{float: none; width: 100%}
	#ueaHeader .top_quick>ul>li>a{height: auto; padding: 28px 20px;}
	#ueaHeader .top_quick>ul>li>a br{display: none}
	#ueaHeader .top_quick>ul>li+li>a{border-left: 0 none; border-top: 1px solid #688af6}
	
	#gnbNavi{display: none}
	
	/*#ueaHeader .top_icon{background-size:contain; width: 15%}*/
	
	#ueaFooter .container{padding: 0 20px}
	#ueaFooter .f_logo{float: none; padding: 0; text-align: center}
	#ueaFooter .f_logo>img{width: 40%}
	#ueaFooter .f_info{float: none; text-align: center; margin-top: 50px}
	
	.page_location .container{padding-left: 0}
	.page_location .p_home{display: none}
	.page_location .dropdown{float: none}
}
